Skip to main content
GET
/
coins
cURL
curl --request GET \
  --url https://api.bestflow.xyz/coins \
  --header 'Authorization: Bearer <token>'
[
  {
    "currency": "ETH",
    "name": "Ethereum",
    "logo": "https://cdn.jsdelivr.net/gh/bestflow-exchange/assets@main/coins/ethereum.svg",
    "networks": [
      {
        "network": "ETH",
        "contract": null,
        "memo": false,
        "explorer": "https://etherscan.io",
        "explorerHash": "https://etherscan.io/tx/{{txid}}",
        "explorerAddress": "https://etherscan.io/address/{{addr}}",
        "explorerContract": "https://etherscan.io/token/{{contr}}"
      }
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.bestflow.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Optional Bearer authentication using an API key provided as a Bearer token. Required for unlimited requests and revenue sharing.

Response

List of supported tokens

currency
string
required

The currency ticker symbol

Example:

"ETH"

name
string
required

The full name of the cryptocurrency

Example:

"Ethereum"

URL to the currency's logo image

Example:

"https://cdn.jsdelivr.net/gh/bestflow-exchange/assets@main/coins/ethereum.svg"

networks
object[]
required

List of supported networks for this currency